﻿body {
    background-image: url('../../../imagens/login/bg-login.svg');
    background-size: cover; /* Ajuste o tamanho da imagem para cobrir todo o elemento */
    background-position: center; /* Posicione a imagem no centro do elemento */
    background-repeat: no-repeat; /* Evite que a imagem se repita */
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center; /* Centraliza horizontalmente */
    align-items: center; /* Centraliza verticalmente */
    min-height: 100vh; /* Define a altura mínima da viewport para centralizar verticalmente */
}

.container {
    text-align: center; /* Centraliza o conteúdo dentro da div container */
}

.formEsqueciSenha,
.formLogin {
    width: 338px;
    height: 451px;
    border-radius: 5px;
    background-color: #171717;
    padding: 20px;
}

.divLogoMyra {
    margin-bottom: 20px;
}

.logo {
    width: 53px;
    height: 53px;
    margin: 0 auto;
    display: block;
}

.label-heading {
    font-family: Maison Neue;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
}

.icon {
    width: 14px;
    height: 14px;
    vertical-align: middle;
    background-color: white; /* Fundo branco para as imagens */
    margin-right: 5px; /* Espaço entre a imagem e o campo de texto */
}

.divGroup {
    margin-top: 10px;
    display: inline-flex;
    align-items: center;
    flex-wrap: unset;
    width: 300px;
}

.divImg {
    height: 36px;
    display: flex;
    background-color: white;
    align-items: center;
    padding: 8px 6px 8px 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.divGroup input {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 0 5px 5px 0;
    margin-left: -2px;
}

.btnLogin {
    width: 300px;
    height: 32px;
    background-color: #171717;
    color: rgba(253, 185, 51, 1);
    border: 1px solid rgba(253, 185, 51, 1);
    border-radius: 5px;
}

.btnResetarSenha {
    width: 300px;
    height: 32px;
    background-color: #171717;
    color: rgba(253, 185, 51, 1);
    border: 1px solid rgba(253, 185, 51, 1);
    border-radius: 5px;
}

.divBtnEntrar {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.divEsqueciSenha {
    text-align: center;
    margin-top: 20px;
}

.divResetarSenha {
    text-align: center;
    margin-top: 20px;
}

.divBtnVoltar {
    text-align: center;
    margin-top: 20px;
}

.aTexto {
    font-family: Maison Neue;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 0em;
    color: rgba(187, 186, 184, 1);
}

.mensagemEsqueciSenha {
    color: white;
    font-family: Maison Neue;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
}

.divEmail {
    font-family: Maison Neue;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: white;
    margin-top: 20px;
}

.divLogin {
    font-family: Maison Neue;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: white;
}

.divSenha {
    margin-top: 10px;
    font-family: Maison Neue;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: white;
}

.lblInformacaoAcao {
    font-family: Maison Neue;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: white;
    margin-top: 20px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
}


.lblInformacaoResetar {
    font-family: Maison Neue;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: white;
    margin-top: 10px;
    display: flex;
    justify-content: center;
}